/*---GLobal CSS---*/
body {
    color: #000;
    font-size: 10px;
    overflow-x: hidden;
    font-family: 'SemplicitaPro';
    /* background-color: #091926; */
}

ul li {
    list-style: none;
    display: inline-block;
}
footer .partnerLogo ul li a{cursor: default;}
p {
    font-size: 2rem;
    line-height: 2.7rem;
    font-family: 'SemplicitaPro-Medium';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    text-transform: uppercase;
}

.btn {
    font-size: 2rem;
    letter-spacing: .025rem;
    text-transform: uppercase;
    border: 1px solid #fff;
}

.align-center {
    text-align: center !important;
}

.align-left {
    text-align: left !important;
}

.align-right {
    text-align: right !important;
}

 ::-webkit-input-placeholder,
 ::-moz-placeholder,
 ::-moz-placeholder,
 ::-ms-input-placeholder {
    color: #000;
    opacity: 1;
}

a {
    text-decoration: none;
    color: #fff;
}

a.underline {
    text-decoration: underline;
}

.displaynone,
.xs-menu-cont {
    display: none;
}


/* index page css */

.wrapper,
.bg-dark {
    background-color: #091926;
}

.bg-gradient {
    background: rgba(20, 53, 61, 1);
    background: -moz-linear-gradient(top, rgba(20, 53, 61, 1) 0%, rgba(9, 25, 38, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(20, 53, 61, 1)), color-stop(100%, rgba(9, 25, 38, 1)));
    background: -webkit-linear-gradient(top, rgba(20, 53, 61, 1) 0%, rgba(9, 25, 38, 1) 100%);
    background: -o-linear-gradient(top, rgba(20, 53, 61, 1) 0%, rgba(9, 25, 38, 1) 100%);
    background: -ms-linear-gradient(top, rgba(20, 53, 61, 1) 0%, rgba(9, 25, 38, 1) 100%);
    background: linear-gradient(to bottom, rgba(20, 53, 61, 1) 0%, rgba(9, 25, 38, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#14353d', endColorstr='#091926', GradientType=0);
}

.header-bg {
    background: rgba(0, 0, 0, 1);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(13, 31, 39, 1) 50%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(50%, rgba(13, 31, 39, 1)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(13, 31, 39, 1) 50%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(13, 31, 39, 1) 50%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(13, 31, 39, 1) 50%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(13, 31, 39, 1) 50%, rgba(0, 0, 0, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0);
}

.navigation {
    /* display: inline-block; */
    float: right;
}

a.svg-logo {
    position: relative;
    display: inline-block;
}

a.svg-logo:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

p.footer-text{
    font-size: 1.9em;
    color: black;
    margin: 5px;
    letter-spacing: .21rem;
    font-family: 'SemplicitaPro-Semibold';
    width: 100%
}

p.footer-text.white{
    color: white;
}

p.price-usd{
    color: #717171;
    font-family: 'SemplicitaPro';
    font-size: 1.7em;
    margin: 5px;    
    text-align: center;
}

.navigation ul li .icon-img {
    width: 2.4rem;
    height: 2.4rem;
}

.arrow-down,
.arrow-up {
    border: solid white;
    border-width: 0 .2rem .2rem 0;
    display: inline-block;
    padding: .5rem;
}

.arrow-down {
    margin: .4rem 0rem .4rem .4rem;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.arrow-up {
    margin: .4rem 0rem 0rem .4rem;
    transform: rotate(-136deg);
    -webkit-transform: rotate(-136deg);
}

.navigation>ul>li {
    list-style: none;
}

.navigation>ul li a {
    font-size: 2rem;
    letter-spacing: .25rem;
    line-height: 4.4rem;
    color: #fff;
    display: inline-block;
}


/*--Animation--*/

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.rsDefault .rsGCaption p {
    padding-bottom: 5rem;
    font-size: 1.8rem;
    font-family: 'SemplicitaPro-Medium';
}

s
/*index page css end  */

header {
    padding: 0rem 4rem;
    background-image: linear-gradient(to top, #091926, #5ef5d5);
    background-image: -moz-linear-gradient( 90deg, rgb(5, 13, 20) 0%, rgb(13, 36, 47) 50%, rgb(15, 36, 42) 92%, rgb(12, 29, 34) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(5, 13, 20) 0%, rgb(13, 36, 47) 50%, rgb(15, 36, 42) 92%, rgb(12, 29, 34) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(5, 13, 20) 0%, rgb(13, 36, 47) 50%, rgb(15, 36, 42) 92%, rgb(12, 29, 34) 100%);
    height: 67px;
}

.img-responsive {
    max-width: 100%;
}

.logo {
    display: inline-block;
    cursor: pointer;
}

.navigation {
    /* display:inline-block; */
    float: right;
}

a.svg-logo,
.svg-icon {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

a.svg-logo:after,
a.svg-icon:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: inline-block;
}

.navigation>ul>li {
    list-style: none;
    padding: 1.9rem 1.5rem 0rem;
}

.navigation>ul li a {
    font-size: 1.7rem;
    letter-spacing: .25rem;
    line-height: 2.82rem;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
}

.navigation>ul li:last-child {
    padding-right: 0rem;
}

.navigation>ul li:hover {
    border-bottom: .3rem solid #34cdfe;
}

.header-caption {
    float: right;
}

footer.footer-dark {
    background-color: #091926;
}

footer {
    padding: 6rem 0rem 2.3rem;
}

.footer-logo {
    padding-top: 2.5rem;
    border-top: 1px solid rgba(202, 202, 202, 0.25);
}

footer .logo {
    width: 16.8rem;
    height: 8.5rem;
    margin-bottom: 2rem;
}

footer .partnerLogo {
    display: inline-block;
}

footer .partnerLogo h2.h2,
footer .partnerLogo ul,
.partnerLogo ul,
.partnerLogo h4.h4 {
    display: inline-block;
}

footer .partnerLogo h2.h2,
footer .partnerLogo ul {
    float: left;
}

footer .partnerLogo {
    vertical-align: middle;
}

footer .partnerLogo ul li a {
    height: 2.7rem;
    display: inline-block;
    padding-left: 1.6rem;
    vertical-align: middle;
}

footer .partnerLogo h2.h2 {
    color: #091926;
    font-size: 1.76rem;
    letter-spacing: .21rem;
    font-family: 'SemplicitaPro-Semibold';
    line-height: 3.2rem;
}

footer .FAQ-Privacy-Policy-T ul li a {
    font-size: 1.1rem;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-decoration: underline;
    padding: 0rem 0.8rem;
    color: #999;
}

footer p {
    font-size: 1.1rem;
    letter-spacing: .05rem;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 1.6rem 0rem;
    color: #999;
    text-align: center;
}

.navbar-header {
    display: inline-block;
}


/*  artical home page css */


/*3A Video Lander CSS Start*/

.margin-0 {
    margin: 0;
}

.padding-0 {
    padding: 0;
}


/*3A Video Lander CSS End*/


/*Genres CSS Start*/

.text-center {
    text-align: center;
}


/*Genres CSS End*/

.width-100 {
    width: 100%;
}

.footer-dark {
    background-color: #091926;
}


/*MediaQuerys*/

@media (max-width: 991px) {
    footer .container {
        padding-right: 25px;
        padding-left: 25px;
    }
    footer p {
        line-height: 1.4rem;
    }
    /*3A Video Lander CSS Start*/
    .Article-wrapper .mainBody.video-lander {
        padding: 0 3.5rem;
    }
    /*3A Video Lander CSS End*/
}


/*--responsive footer--*/

@media (max-width: 991px) {
    footer .partnerLogo {
        padding: 0rem 2rem;
    }
    footer .partnerLogo ul li:nth-child(1) object {
        width: 69px;
        height: 25px;
    }
    footer .partnerLogo ul li:nth-child(2) object {
        width: 118px;
        height: 25px;
    }
    footer .partnerLogo ul li:nth-child(3) object {
        width: 113px;
        height: 25px;
    }
    footer .partnerLogo ul li:nth-child(4) object {
        width: 35px;
        height: 25px;
        padding-left: 0rem;
    }
    footer p {
        padding: 0rem 2.8rem;
    }
    footer .partnerLogo {
        padding: 0rem 1rem;
    }
}

@media (max-width: 767px) {
    footer .partnerLogo ul li a {
        padding: 0.6rem;
        margin-bottom: 1rem;
    }
    .partnerLogo ul {
        padding: 1rem 0rem;
    }
    footer .partnerLogo h2.h2,
    footer .partnerLogo ul {
        float: none;
    }
    footer .partnerLogo h2.h2,
    footer .partnerLogo ul {
        width: 100%
    }
    footer .partnerLogo {
        padding: 0rem 0rem;
    }
    footer p {
        padding: .6rem 2.8rem 0rem;
        clear: both;
        margin-top: 0rem;
    }
    footer .FAQ-Privacy-Policy-T ul li a {
        padding: 0rem 0.4rem;
    }
    footer {
        padding: 6rem 0rem 1.9rem;
    }
    footer .partnerLogo h2.h2,
    footer .partnerLogo ul {
        float: none;
    }
    footer .partnerLogo ul li a {
        padding-left: 0.6rem;
    }
}

@media (max-width: 479px) {
    footer .partnerLogo ul li:nth-child(3) object {
        margin-left: -.7rem;
    }
    footer p {
        padding: 0rem 0rem;
    }
    footer .partnerLogo ul li:nth-child(1) object {
        width: 46px;
        height: 16.6px;
    }
    footer .partnerLogo ul li:nth-child(2) object {
        width: 78.7px;
        height: 16.7px;
    }
    footer .partnerLogo ul li:nth-child(3) object {
        width: 75.3px;
        height: 16.7px;
    }
    footer .partnerLogo ul li:nth-child(4) object {
        width: 23.3px;
        height: 16.7px;
        padding-left: 0rem;
    }
    footer .partnerLogo ul {

        width: 57%;
        margin: 0 auto;
    
    }
    footer .partnerLogo ul li a {

        height: 1.67rem;}
        .footer-logo {
            padding-top: 1.73rem;}
            .partnerLogo ul {
                padding: 0rem 0rem 1rem;
            }
            footer .FAQ-Privacy-Policy-T ul li a, footer p  {
                font-size: 0.73rem;}
                .features p {
                    margin: 0 0rem 2rem;
                }
                footer {
                    padding: 6rem 0rem 3rem;
                }
                footer .partnerLogo h2.h2{ line-height: 1.52;
                    letter-spacing: 1.4px; font-size:1.17rem;}
}

/*--plan selector golden box--*/
.example{display:-ms-grid;display:grid;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background:-webkit-gradient(linear,left top,left bottom,from(white),to(black));background:-webkit-linear-gradient(top,#fff,#000);background:-o-linear-gradient(top,#fff,#000);background:linear-gradient(to bottom,#fff,#000)}.icon-checkmark-blue::before{color:#34cdfe}.table.plan-table tr td{color:#000}.select-plan .btn-trial{opacity:1}.select-plan .btn-trial.active{opacity:1;background:-webkit-gradient(linear,left bottom,left top,from(rgba(52,203,254,1)),to(rgba(39,153,191,1)));background:-webkit-linear-gradient(bottom,rgba(52,203,254,1) 0,rgba(39,153,191,1) 100%);background:-o-linear-gradient(bottom,rgba(52,203,254,1) 0,rgba(39,153,191,1) 100%);background:linear-gradient(to top,rgba(52,203,254,1) 0,rgba(39,153,191,1) 100%);-webkit-box-sizing:border-box;box-sizing:border-box}.active{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(52,203,254,1)),to(rgba(39,153,191,1)));background-image:-webkit-linear-gradient(top,rgba(52,203,254,1) 0,rgba(39,153,191,1) 100%);background-image:-o-linear-gradient(top,rgba(52,203,254,1) 0,rgba(39,153,191,1) 100%);background-image:linear-gradient(to bottom,rgba(52,203,254,1) 0,rgba(39,153,191,1) 100%)}.select-plan .btn-trial,.selectPlanByUser.clearfix{position:relative}#column-stroke{position:absolute;border:2px solid #FFC144;padding:10px;opacity:0;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}#column-stroke:before{background-image:url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 24 13' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;'%3E%3Cg id='Artboard1' transform='matrix(0.95522,0,0,1.07864,-0.544901,-0.723972)'%3E%3Crect x='0.57' y='0.671' width='24.987' height='11.338' style='fill:none;'/%3E%3Cg transform='matrix(1.04688,0,0,0.927095,-0.151911,-0.0520448)'%3E%3Cpath d='M0.761,0.804L24.448,0.804L12.311,12.942L0.761,0.804Z' style='fill:rgb(255,193,68);'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");content:'';position:absolute;bottom:-12px;left:50%;width:20px;height:11px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}

